Computer Security
[EN] securityvulns.ru no-pyccku


Destiny Media Player buffer overflow
Published:05.01.2009
Source:
SecurityVulns ID:9557
Type:client
Threat Level:
5/10
Description:Buffer overflow on .lst files parsing.
Affected:Destiny : Destiny Media Player 1.61
Original documentdocumentcrimson.loyd_(at)_gmail.com, Destiny Media Player 1.61 (.lst File) Local Stack Overflow Exploit (05.01.2009)
Files:Destiny Media Player 1.61 (.lst File) Local Stack Overflow Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod